bars:
- 59454
- 17358
- 19023
- 14184
- 12570
- 11600
- 11050
- 10841
- 10963
- 11073
- 11154
- 11389
- 11518
- 12007
- 12353
- 12987
- 13271
- 13725
- 14874
- 16598
- 21981
- 19910
- 18186
- 18763
- 19196
- 20304
- 20218
- 19634
- 20392
- 20846
- 21404
- 21958
- 22257
- 22484
- 23672
- 24951
- 25419
- 28292
- 27558
- 27764
- 29356
- 31558
- 32658
- 35235
- 37396
- 39707
- 44897
- 52007
- 74605
- 178282
- 101562
- 160097
- 140619
- 96975
- 82916
- 81090
- 106708
- 139788
- 124241
- 156233
- 157457
- 77077
- 68551
- 67574
- 69332
- 70507
- 74456
- 80360
- 88391
- 119846
- 185253
- 67634
- 68984
- 71751
- 74665
- 77861
- 82865
- 88210
- 92929
- 98386
- 103923
- 111617
- 120430
- 129319
- 141026
- 155508
- 173055
- 197245
- 230823
- 262316
- 296026
- 343227
- 436549
- 576462
- 966947
- 2563715
- 6120584
- 0
- 0
- 0
bins:
- 0.0
- 2600.0
- 5200.0
- 7800.0
- 10400.0
- 13000.0
- 15600.0
- 18200.0
- 20800.0
- 23400.0
- 26000.0
- 28600.0
- 31200.0
- 33800.0
- 36400.0
- 39000.0
- 41600.0
- 44200.0
- 46800.0
- 49400.0
- 52000.0
- 54600.0
- 57200.0
- 59800.0
- 62400.0
- 65000.0
- 67600.0
- 70200.0
- 72800.0
- 75400.0
- 78000.0
- 80600.0
- 83200.0
- 85800.0
- 88400.0
- 91000.0
- 93600.0
- 96200.0
- 98800.0
- 101400.0
- 104000.0
- 106600.0
- 109200.0
- 111800.0
- 114400.0
- 117000.0
- 119600.0
- 122200.0
- 124800.0
- 127400.0
- 130000.0
- 132600.0
- 135200.0
- 137800.0
- 140400.0
- 143000.0
- 145600.0
- 148200.0
- 150800.0
- 153400.0
- 156000.0
- 158600.0
- 161200.0
- 163800.0
- 166400.0
- 169000.0
- 171600.0
- 174200.0
- 176800.0
- 179400.0
- 182000.0
- 184600.0
- 187200.0
- 189800.0
- 192400.0
- 195000.0
- 197600.0
- 200200.0
- 202800.0
- 205400.0
- 208000.0
- 210600.0
- 213200.0
- 215800.0
- 218400.0
- 221000.0
- 223600.0
- 226200.0
- 228800.0
- 231400.0
- 234000.0
- 236600.0
- 239200.0
- 241800.0
- 244400.0
- 247000.0
- 249600.0
- 252200.0
- 254800.0
- 257400.0
- 260000.0
config:
  number_of_bins: 100
  type: number
  view_range:
    max: 260000
    min: 0
  x_log_scale: false
  x_min_log: null
  y_log_scale: true
max_value: 251496
min_value: 0
out_of_range_bins:
- 0
- 0
